<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
DbThreadID Members
DbThreadID Class Constructors Methods Fields See Also Send Feedback

The DbThreadID type exposes the following members.

# Constructors

| Name | Description
--- | --- | ---
| DbThreadID | Instantiate a new DbThreadID object

# Methods

| Name | Description
--- | --- | ---
| Equals | Determines whether the specified Object is equal to the current Object. (Inherited from Object.)
| GetHashCode | Serves as a hash function for a particular type. (Inherited from Object.)
| GetType | Gets the type of the current instance. (Inherited from Object.)
| ToString | Returns a string that represents the current object. (Inherited from Object.)

# Fields

| Name | Description
--- | --- | ---
| processID | The Process ID of the thread of control
| threadID | The Thread ID of the thread of control

# See Also

DbThreadID Class
BerkeleyDB Namespace